Subject: Re: Individual file snapshots

From: Larry D'Anna <[email-masked]>
Date: Fri, 12 Feb 2010 22:00:04 -0500

* Ron Garret ([email-masked]) [100212 16:58]:
> That would require a separate branch for every snapshot, no?  I want 
> this to be lightweight.  It's not so much the creation of a zillion 
> branches that bothers me, but having to come up with a new name every 
> time would be a real hassle.

I like to keep a branch called 'archive' for crap that's not being actively used
anymore, but that I don't to throw away.  Like failed experiments, or top-git
branches that have been merged.  I just merge -s ours all of it into archive and
forget about it.

       --larry